.sticky-menu {
  background-color: rgba(233, 240, 248);
  position: sticky;
  top: 0;
  z-index: 20;
}

.banner-text {
  position: absolute;
  top: 2%;
  color: rgb(255, 255, 255);
  text-align: start;
  padding: 40px 24px 40px 24px;
  width: 1240px;
}

.banner-bottom {
  position: absolute;
  bottom: 2%;
  color: rgb(255, 255, 255);
  text-align: start;
  padding: 40px 24px 40px 24px;
  width: 1240px;
}

.banner-text-mobile {
  position: absolute;
  top: 0%;
  color: rgb(255, 255, 255);
  text-align: start;
  padding: 40px 16px 10px 16px;
  text-align: center;
  height: 100%;
}

.background-menu {
  background-image: url("../assets/img/background-home.png");
  width: 100%;
  height: 100%;
  background-position: left;
  background-repeat: repeat-y;
  background-size: cover;
  position: relative;
  z-index: 0 !important;
}

.bg-fade {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgb(255, 255, 255) 0%,
    rgb(255, 255, 255) 10%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 0 !important;
}
